
.nav-frm {
  min-height: 50px;
}
.fx-moved-up {
  position: relative;
}

.fx-img {
  position: relative;
  background-size: cover;
  background-position: left top;
  width: 100%;
  height: 400px;
  height: 100vh;
  overflow: hidden;
}
.fx-img.wo-nav {
  height: calc( 100vh - 50px );
}
.fx-img-next, .fx-img-prev {
  position: absolute;
  left: 48%;
  border: none;
  border-radius: 1rem;
  padding: 0.25rem 1rem;
  background: #fff;
}
.fx-img-next {
  bottom: 2rem;
}
.fx-img-prev {
  top: 2rem;
}

.fx-obj {
  position: relative;
  max-width: 520px;
  background: rgba(0, 0, 0, 0.38);
  color: #fff;
  padding: 10px 25px;
  margin-bottom: 4px;
}
.fx-obj > h1, .fx-obj > h2, .fx-obj > h3, .fx-obj > h4 {
	margin: 0px;
	font-size: 26px;
	color: #eee;
}
.fx-obj > p:last-child {
	margin-bottom: 0px;
}

.slidein-left, .slidein-right {
	-webkit-transition: left 1s ease-in-out;
	transition: left 1s ease-in-out;
}
.carousel-item .slidein-left {
	left: -200%;
}
.carousel-item.active .slidein-left {
	left: 0%;
}
.carousel-item .slidein-right {
	left: 300%;
}
.carousel-item.active .slidein-right {
	left: 0%;
}

.fx-parallax {
  position: relative;
  overflow: hidden;
  width: 100%;
}